@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1562816740073'); /* IE9 */
  src: url('iconfont.eot?t=1562816740073#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAPEAAsAAAAAB8QAAAN4AAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDBgqDLIMIATYCJAMMCwgABCAFhG0HOBvQBhHVm53I/nC8AVMP7kl5UBSCfr72xjU0DSKGYP9Bij5QIE3+t4paAm3k+3tWrWXP0gOFEBSTA/SAZFMe2AHLqDgClYqL0Adf3+7PzR5rPS0JRZCy0kWErsoND/SnvoylwYgHLIDpmLq5/FMM9YpRqhV0+Xzj6i/ABmUhIu3bpAq3TTrOHBgaGG8vws1K6d7Gmbr5Y1WcWmJdhFEgc+lcIkusThjSc9QAAXPqF+fsL+vv4+5G8hpQoS+kNE5zCoA/7ievxPPp0vHniqopMmiA453vBhQRthZvcdwwduVF7AcCGPmIQl06k0MSjGEEoGu7WUamlERNPNEjqmRuCj2Q0ccX9xnY8H9Pf18lYGSCcVDlkaph+8P/zniEEbamCOPpAbBFAAdEAQTQvtTYiENPFM6oyKI+XBEIG8vOGOAj6h+eogAMAeUYsWYAEAal7KRQG4nlI8TOGr05hUK+dcCZrnDybRJVxnqrZZ2Hl5Vv8rP6VyRPK7/0b/UnePq95YOpw5X91mWj9P4+dOa7m+0/AZM/mxbnCC6GZ5ny/J14qsvTi1458PzdsrpnSDm+SA3idz/116vpl5f53kzg97q4W0s9P892R+zGHXm4MilcmvX+fb3bhzzUeOANTL2Uu3xDTz7tb01k9/2YxZNN7O/TN55sS/0jzbV8ulJvYrWNR8N6cdg8wU0aXs5O6nRpeH2lRntLVVnePnuY9ac3OtUvtcIatUyp7NryXJqshXU34GZf+2sL2/Pd6c11KvF61jvL1bEf0tccHXNNdNi4iJUAgPbgiRdmho8E+PDzjkPK+y6bbIn/VAIAeNc+fn2iXTToMWiN/qpmAY0BguOGiqeyDLX5HADXRX8R+TAyAjRgq4Of/mZniPVEz1EIjI43cHpBFMGIAskkCRS9XDCKVLDYxFE3RukEEGEOALFzCozVPXB2HimC8Q2Si39Q7ErAqF66NU1CQqOUUDFa0H+IZhycpWEZxN/QvztFSdxnvpBytENdVFn/AQekMSbkj2+YHTgae9iDw7DrRphoTGi4CMzTpixd2YMKM/ZCCgkVowX9h2jGwbn1Wea+f0P/7hTVlFXEX0g5tg51UbWgHGRDq7JrOSV/fMPswNHYwx7osTM9I0zlvRIaLkIP17QpUS3XVlbMr+ifbwNQwtjWiyYrIA6ZlSfVL3sLAQ==') format('woff2'),
  url('iconfont.woff?t=1562816740073') format('woff'),
  url('iconfont.ttf?t=1562816740073') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1562816740073#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconinstagram:before {
  content: "\e6b6";
}

.iconzu:before {
  content: "\e629";
}

